Registration Check UAT - Bug #19122

BE - QC1379 - SPT - Change of maxYear & minYear value
08 December 2023 05:08 PM - Jimmy Phang

Status: Resolved Start date: 08 December 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please help to migrate maxYear from code level to db.
As of WS - CustomerAccountList will return below to FE.
1. Current

MinYear - db

MaxYear - code

2. Changes

MinYear - db

MaxYear - db

Please also provide script to change minYear = 2016.

History

#1 - 30 April 2024 03:01 PM - Jimmy Phang
- Assignee changed from DIMAS HARTONO to Jimmy Phang

Tested good

#2 - 30 April 2024 03:08 PM - Jimmy Phang

- Status changed from New to Resolved

30 March 2025
